Forums CPLD/FPGA Boards Xilinx FPGA Xilinx Software version compatibility

Xilinx Software version compatibility

Link to this post 04 Jan 13

Hello Noobs,

The most common mistake done by FPGA learners are they try to download Bit file using older version of Xilinx ISE Software to latest FPGA Family or vise versa.

There are many number of devices released by Xilinx from time to time.Such us,
sparatn-3, spartan-3e, Spartan-3an, Spartan-6, Virtex 2,4,5,6,7, Zync FPGA.

Spartan-3/3e FPGA device is only compatible with Xilinx 7 or above

Spartan-3an FPGA device is only compatible with Xilinx 9.2 or above

Spartan-6 device is compatible with Xilinx 11.4 or above.

Zync FPGA device is compatible with 13/14 version only.

Link to this post 27 Jan 14

i want spatran E FPG

Link to this post 28 Jan 14

Hi Venkat,
Please check my signature to access the list of FPGA Boards available to find match your requirements.